/* BODY */
body {
  background-color: #1f1f1f;
}

/* CONTENT */
.content {
  background-color: #252525;
}

/* TEXT */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
  color: #fff;
}

/* CARD */
.card {
  background-color: #353535;
  color: #fff;
}

.card-body {
  border-top: 1px solid #555;
}

/* BUTTONS */
.btn {
  color: #fff;
  background-color: #4b4b4b;
}

.btn:hover {
  background-color: #555;
}

.btn-play {
  background-color: #36a9e1;
}

.btn-play:hover {
  background-color: #2c87bb;
}

.btn-stop {
  background-color: #f44747;
}

.btn-stop:hover {
  background-color: #cf3a3a;
}

/* TEXTAREAS */
textarea {
  background-color: #2b2b2b;
  color: #fff;
  border: 1px solid #555;
}

/* SELECT */
select {
  background-color: #2b2b2b;
  color: #fff;
  border: 1px solid #555;
}

/* BADGES */
.badge-primary {
  background-color: #36a9e1;
}

.badge-success {
  background-color: #27ae60;
}
